@charset "UTF-8";
/* CSS Document */

#smi-nav {
	margin:auto;
	margin-top:24px;
}

#four-container {
	background-color:#fff4b9;
	width: 100%;
}
#container {
	width: 1240px;
/*	max-width:1240px;
	min-width:960px; */
}

#four-portal-head {
	margin-left: 5px;
	padding-top: 18px;
	text-align: left;
}


#four-left-column {
	width: 23%;
	min-width: 230px;
	margin-left: 14px;
	margin-top: 24px;
	padding: 5px;
	float: left;
}

#four-right-column {
	margin-left: 6px;
	margin-top: 24px;
	width: 70%;
	min-width: 400px;
	float: left;
}


.right-column-full-width-container {
	float:left;
	margin-top: 0px;
	width: 668px;
}


.right-column-left-half-container {
	margin-top: 12px;
	width:300px;
	float:left
}
#container #four-container #four-right-column .clearfix .right-column-full-width-container h3 {
	font-size: 16px;
	line-height: 17px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-weight: bold;
	margin-top:0px;
	margin-bottom:12px;
	font-family: "HelveticaNeueBoldCondensed", "HelveticaNeue-Bold-Condensed", "Helvetica Neue Bold Condensed", "HelveticaNeueBold", "HelveticaNeue-Bold", "Helvetica Neue Bold", "HelveticaNeue", "Helvetica Neue", 'TeXGyreHerosCnBold', "Helvetica", "Tahoma", "Geneva", "Arial Narrow", "Arial", "sans-serif; font-weight:600; font-stretch:condensed;";
}


.right-column-right-half-container {
	margin-top: 12px;
	margin-left:20px;
	width:300px;
	float:left
}




.four-right-full {
	margin-top:0px;
	margin-bottom:0px;
	margin-left: 24px;
	padding: 0px 5px 5px 5px;
	float:right;
	width:40%;
	font-size:14px;
	line-height:16px;
}

.four-right-ba-everywhere {
	margin-top:3px;
	padding-left: 0px;
	float:left;
	width:438px;
	
}

#container #four-container #four-right-column .clearfix .right-column-full-width-container .four-right-ba-everywhere h3 {
	font-size: 20px;
	line-height: 21px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-weight: bold;
	margin-top:0px;
	margin-bottom:12px;
	font-family: "HelveticaNeueBoldCondensed", "HelveticaNeue-Bold-Condensed", "Helvetica Neue Bold Condensed", "HelveticaNeueBold", "HelveticaNeue-Bold", "Helvetica Neue Bold", "HelveticaNeue", "Helvetica Neue", 'TeXGyreHerosCnBold', "Helvetica", "Tahoma", "Geneva", "Arial Narrow", "Arial", "sans-serif; font-weight:600; font-stretch:condensed;";
}


.four-right-basics-ad {
	margin-top:90px;
	padding: 5px;
	float:left;
	width:144px;
	margin-left:30px;
}

#container #four-container #four-right-column .clearfix .right-column-full-width-container .four-right-basics-ad h3 {
	font-size: 16px;
	line-height: 17px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-weight: bold;
	margin-top:0px;
	margin-bottom:12px;
	font-family: "HelveticaNeueBoldCondensed", "HelveticaNeue-Bold-Condensed", "Helvetica Neue Bold Condensed", "HelveticaNeueBold", "HelveticaNeue-Bold", "Helvetica Neue Bold", "HelveticaNeue", "Helvetica Neue", 'TeXGyreHerosCnBold', "Helvetica", "Tahoma", "Geneva", "Arial Narrow", "Arial", "sans-serif; font-weight:600; font-stretch:condensed;";
}


div.blurb p, p.blurb {
	margin-top: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 86%;
}



.right-column-rev-newspaper {
	width:360px;
	margin-left:0px;
	float:left;
}

.right-column-srs {
	width:200px;
	margin-left:40px;
	float:left;
}

.portal4-strategy-statement {
	float: left;
	width: 225px;
}

.four-left-announcements {
	margin-top: 0px;
	padding: 0px;
	border: 1px solid #FDB913;
	border-color: #FDB913;
	float: left;
	width: 216px;
	
}


.four-left-announcement-piece {
	display: inline;
	float: left;
	padding-top: 0px;
	padding-left:6px;
	padding-right:12px;
	margin-bottom:12px;
	width:206px;
	font-size:12px;
	line-height:14px;
}


.baquote {
	padding: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 16px;
	margin-top: 0px;
	margin-bottom: 6px;
	color: #000000;
}

.mass-incarceration-middle-col-430 {
	display: inline;
	padding: 8px;
	float: left;
	width: 430px;
	margin-top: 0px;
}
#container #four-container p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 17px;
}

#container #four-container p.readthis {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	padding:0px;
	margin-top:0px;
}
.readmore {
	margin-top:0;
}
.levelthreehead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	line-height: 16pt;
	margin:0px 0px 3px 0px;
	padding:0px;
	font-weight: normal;
}

.levelthreekicker {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	line-height: 12pt;
	font-style:italic;
	margin:0px 0px 5px 0px;
	padding:0px;
	font-weight: normal;
}
.levelthreebyline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	line-height: 12pt;
	margin:0px 0px 5px 0px;
	padding:0px;
	font-weight: normal;
}

.mass-incarceration-far-right-col-200 {
	width: 206px;
	margin-left:8px;
	float:right;
	display: inline;
	
}

.shadow-smin {
	-moz-box-shadow: 3px 3px 6px #ea9c05;
	-webkit-box-shadow: 3px 3px 6px #ea9c05;
	box-shadow: 3px 3px 6px #ea9c05;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#ea9c05')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#ea9c05');
}

.shadow-smin-gray {
	-moz-box-shadow: 2px 2px 2px #666666;
	-webkit-box-shadow: 2px 2px 2px #666666;
	box-shadow: 2px 2px 2px #666666;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#666666')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#666666');
}
.sminbutton{
	margin-top:12px; 
	margin-bottom:12px; 
	margin-left:0px; 
	width:180px; 
	height:50px; 
	float:left; 
	background-color:#FEF8D8;
	border:0px solid #ea9c05; 
	text-align:left; 
	padding:10px;
	alignment-adjust:middle; 
}

/* hyperlinks for buttons on smin */

a.sminbutton {
	text-decoration: none;
/*	color: #C20007;  */
	color: #000000;
}

a.sminbutton:link {
	text-decoration: none;
	color: #000000;
}

a.sminbutton:visited {
	text-decoration: none;
	color: #000000;
}

a.sminbutton:hover {
	text-decoration: underline;
	color: #000000;
}

/* End hyperlinks for buttons on SMIN  */


/* Trayvon Martin */


.4colnumberone {
	width:202px;
	display: inline;
	margin-left:14px;
	padding:6px;
	float:left;
	border: 2px solid #FDB913;
	border-color:#FDB913;
}

.4colnumbertwo {
	width:196px;
	display: inline;
	margin-left:0px;
	float:left;
}

.4colnumberthree {
	width:196px;
	display: inline;
	margin-left:10px;
	float:left;
	}


.4colnumberfour {
	width:200px;
	display: inline;
	margin-left:15px;
	float:left;
}


.4colnumbertwoandthree {
	width:400px;
	display: inline;
	margin-left:15px;
	float:left;
}

.4colthreerightcol {
	width:640px;
	display: inline;
	margin-left:15px;
	float:left;
}

.trayvon-center-left {
	display: inline;
	padding: 5px;
	float: left;
	width: 196px;
	border: 1px solid #FDB913;
	border-color:#FDB913;
}

.trayvon-center-right {
	display: inline;
	padding: 5px;
	float: left;
	width: 196px;
	margin-left:10px;
	border: 1px solid #FDB913;
	border-color:#FDB913;
}

.smi-whitebox  {
	background-color:#FFFFFF; 
	padding: 8px;
	margin-bottom:24px;
/*	height:720px; */
}

.smiredbox {
	background-color:#c0112e;
	padding:5px;
}
.smiredbox p a {
	color: #F3EE83;
}

.smallheadline {
	font-weight:400;
	color:darkbrown;
	line-height:1.3;
}

h6 {
	margin-top:-10px;
	text-align:left;
}
h1,h2,h3,h4,h5,h6,p {
	text-align:left;
}

.threelinedropcap {
	width:10%;
	float: left; 
	font-size: 3em; 
	padding-top: 0px; 
	padding-right: 8px; 
	padding-left: 3px;
	font:Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
}
.threelinetext {
	width:85%;
	float:left;
}

.itemdate {
	text-align:left;
	margin-top:0;
	margin-bottom:0;
}
.rightbuttons {
	width:100%;
	height:48px;
	vertical-align:center;
	text-align:center;
	padding:12px;
}
#four-left-column p {
	margin-top:6px;
	margin-bottom:6px;
}
.nomargin {
	margin:0 0 0 0;
}
.subpagelink {
	width:92%;
	padding:12px;
	background-color:black; 
	margin:12px 0 12px 0;
	text-decoration:none;
}
.subpagelink:hover {
	background-color:#313349;
	text-decoration:none;
}
.subpagelink h3 {
	margin:0 0 0 0; 
	color:white;
	font-size:1.3em;
}
.subpagelink p {
	margin:0 0 0 0; 
	color:white;
	font-size:1.3em;
}
.levelthreebyline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	line-height: 12pt;
	margin:0px 0px 5px 0px;
	padding:0px;
	font-weight: normal;
}
.sectionheadline {
	font-family: 'Gudea', sans-serif;
	font-size: 28pt;
	line-height: 28pt;
	margin:0px 0px 3px 0px;
	padding:0px;
}
#From-BA {
	width:98%;
/*    background-color: #e0ae4a; */
	padding:12px;
	margin:auto;
	margin-top:0;
	background-color:white;
	background-image: url(../../avakian/img/ba-home-bg-belowmasthead.jpg);
	background-size:1240px;
	background-repeat: no-repeat;
}
#From-Carl-Dix {
	width:98%;
    background-color: #FFCC33;
	padding:12px;
	margin:auto;
	margin-top:0;
}
#Key-Articles {
	width:98%;
    background-color: #66CC66;
	padding:12px;
	margin:auto;
	margin-top:0;
}
#Burning-Questions {
	width:98%;
    background-color: #CC9933;
/*    background-color: #FF9933; */
	padding:12px;
	margin:auto;
	margin-top:0;
}
#News-And-Growing-Movement {
	width:98%;
    background-color: #FF9933;
	padding:12px;
	margin:auto;
	margin-top:0;
}
#We-Refuse {
	width:98%;
    background-color: #CC9933;
	padding:12px;
	margin:auto;
	margin-top:0;
}
#People-Speak {
	width:98%;
    background-color: #CC9933;
	padding:12px;
	margin:auto;
	margin-top:0;
}
#Genocidal-Realities {
	width:98%;
    background-color: #FFCC33;
	padding:12px;
	margin:auto;
	margin-top:24px;
}
#smi-more-container {
	width:95%;
	margin:auto;
}
.from-left-column {
	width:16%;
    float:left;
}
.from-main-column {
	width:80%;
    float:right;
}
.innerbox {
	width:49%;
}
h3 {
	font-size:16px;
}
.sectionbox {
	width:94%; 
	margin-top:12px; 
	padding:12px; 
	border:1px solid black;
}
.sectionbox h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	line-height: 16pt;
	margin:0px 0px 3px 0px;
	padding:0px;
	font-weight: normal;
}
.sectionbox h1 a:link {
	color:black;
}
.sectionbox h1 a:visited {
	color:black;
}
.sectionbox h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	line-height: 12pt;
	font-style:italic;
	margin:0px 0px 5px 0px;
	padding:0px;
	font-weight: normal;
}
.sectionbox h2 a:link {
	color:black;
}
.sectionbox h2 a:visited {
	color:black;
}
.innerbox h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	line-height: 16pt;
	margin:0px 0px 3px 0px;
	padding:0px;
	font-weight: normal;
}
.innerbox h1 a:link {
	color:black;
}
.innerbox h1 a:visited {
	color:black;
}
.innerbox h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	line-height: 12pt;
	font-style:italic;
	margin:0px 0px 5px 0px;
	padding:0px;
	font-weight: normal;
}
#a27div {
	 background-color:white; padding:10px; margin-bottom:20px;
}